29700804/21 - Vulnérabilités critiques affectant Cisco SD-WAN vManage Software

Cisco annonce la correction de plusieurs vulnérabilités critiques affectant son produit Cisco SD-WAN vManage Software.
L’exploitation de ces vulnérabilités peut permettre à un attaquant distant non authentifié d’exécuter du code arbitraire ou un attaquant local authentifié d’élever ses privilèges.

Date de publication: 
08 avril 2021